Login | Register
My pages Projects Community openCollabNet

Discussions > dev > Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0

subclipse
Discussion topic

Back to topic list

Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0

Author markphip
Full name Mark Phippard
Date 2009-02-09 07:32:06 PST
Message Well, I think the main takeaway, is that unfortunately the problem is
not on our end. We have a valid update site that exists at that URL.
I am not sure what your problem could be. Perhaps a proxy problem of
some kind?

Try opening this in a web browser and refresh if needed:

http://subclipse.tig​ris.org/update_1.4.x​/site.xml

If you have a caching proxy server in the network sometimes using a
browser and refreshing will force the proxy to update its cache.

Mark


On Mon, Feb 9, 2009 at 10:26 AM, Ken Stanko <kenneth dot stanko at eds dot com> wrote:
> Thanks Mark for responding,
> I looked at the discussion you mentioned but didn't find anything to really help me. I did note that I'm using a different build of eclipse:
>
> Version: 3.4.0
> Build id: I20080617-2000
>
> Not sure it this makes any difference.
>
> --------------------​--------------------​--------------
> http://subclipse.tig​ris.org/ds/viewMessa​ge.do?dsForumId=1043​&dsMessageId=112​9452
>
> To unsubscribe from this discussion, e-mail: [dev-unsubscribe@sub​clipse.tigris.org].
>



--
Thanks

Mark Phippard
http://markphip.blogspot.com/

« Previous message in topic | 4 of 5 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 techie2009 Ken Stanko 2009-02-09 06:39:31 PST
     Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 markphip Mark Phippard 2009-02-09 06:50:38 PST
         RE: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 techie2009 Ken Stanko 2009-02-09 07:26:38 PST
             Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 markphip Mark Phippard 2009-02-09 07:32:06 PST
                 RE: Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 techie2009 Ken Stanko 2009-02-10 06:00:26 PST
Messages per page: